フォローする

エラーメッセージ「DxO OpticsProがAdobe Lightroomに画像をエクスポートできません:このコンピュータには互換性のあるAdobe Lightroomのバージョンがインストールされていません」というメッセージが出ます。

解決方法:

DxO OpticsPro v10.4.1 にアップデートする

 

前のバージョン対象 :

Adobe社によって最近リリースされた Lightroom CC (Lightroom 6) は、まだ OpticsPro の〔Lightroomへエクスポート〕機能が使えません。これは今後の OpticsPro のアップデートでカバーされる予定です。当面は〔Lightroomへエクスポート〕機能の代わりに、〔別のアプリケーションにエクスポート〕機能を使って、新しいバージョンの Lightroomを選択してください。OpticsPro で補正した画像が Lightroom CC/6 で開きます。

 

 

 

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください

コメント